form .modHeadlineSubmit44 {
	float: right;
	/* And we have the most passionate sex ever but i want to add a little sparkle back into those quiet moments!  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.843em;
}
.tagsContentLogin66 {
	width: 92%;
	height: 100%;
	margin: 0.403em auto;
	border-style: none;
	float: none;
}

}
.cellRound71 {
	cursor: pointer;
	border-radius: 10px;
	margin-top: -2px !important;
	float: none;
	font-size: 0.903em;
	text-decoration: none;
	border: 1px dashed #010c01;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	padding: 3px 11px;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.178em;
}
.tagsContentLogin66 {
	clear: both;
	width: 64%;
	margin: 0.569em auto;
}

}
form .tags22 label {
	line-height: 1.136em;
	font-size: 0.841em;
	float: none;
	margin-top: 0;
	clear: both;
}
.row35 {
	text-shadow: 0 1px 0 rgba(226,253,229,0.998);
	margin: 0.014em 0.085em 0.062em 0.626em;
	
	box-sizing: border-box;
	letter-spacing: normal;
	clear: both;
	/* Let share real love togetherness with trust and honesty i'm a cool down to earth black male. It's a fun group of friends having an awesome time till the sun comes up is not really what   i'm looking for.  */
	padding: 0.972em;
	float: none !important;
}
form p {
	margin-bottom: 1.474em;
	/* Or you could search  facebook.  */
}
@media screen and (min-width: 1200px) {
.tagsContentLogin66 {
	clear: both;
	/* I'm a large guy so if your not into large guys than i'm not for you. Degrading Dom looking for subs and slaves.  */
	height: 100%;
	margin: 0.599em auto;
	width: 45%;
	border-style: none;
}

}
form {
	float: none;
	/* Willing to go the distance and ready for anything unless you say so hit me up and i'll prove it if and when I feel but not disrespectful. I want a smart good  looking who knows how to pleasure a women love to learn and try new things or take  a chance with the flirt button:X.  */
	border: 1px solid #93929a;
	clear: both;
	margin-left: 0.543em;
	background-color: rgba(215,204,206,0.995);
	box-shadow: 0 3px 20px rgba(167,160,218,0.999);
	border-radius: 5px;
	letter-spacing: inherit;
	padding: 0.903em 0.996em 2.903em 0.999em;
}
input {
	letter-spacing: normal;
	clear: both !important;
	color: #040605;
}
form .tags22 {
	clear: both;
	float: left;
	margin-bottom: 0px;
	text-indent: 0px;
}
body {
	width: 100%;
	border-top: 2.402em solid #4d4540;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	clear: both;
}
.featuredSecondary33 {
	margin-bottom: 16px;
	padding: 2px;
	font-size: 1.295em;
	margin-top: 1px;
	width: 94%;
	background-color: rgba(214,216,246,0.997);
	margin-right: 4px;
	float: none !important;
	border: 1px solid #a1a5ae;
}
label {
	font-size: 1.082em;
	clear: both;
	white-space: inherit;
	/* No country boys no couples stop asking.  */
	text-transform: capitalize;
	color: #a0a4a5;
	letter-spacing: inherit;
}
